---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.18.5 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.5-aarch64-uefi-cloudinit-nocloud
name: nocloud_alpine-3.18.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.18.5
revision: '0'
version: '3.18'
built: '2023-11-30T15:40:04.558502'
uploaded: '2023-11-30T19:56:44.860242'
signed: '2023-12-11T03:39:25.006311'
released: '2023-12-11T16:31:13.407907'
artifacts:
metadata_updated: '2023-12-11T16:31:13.409627'
